---

caddy_config: |
  {
    email mick_awxpoc@lunix.com.au
    #acme_ca https://acme-staging-v02.api.letsencrypt.org/directory
  }

  awxpoc1.hl.valueline.io {
    log
    reverse_proxy awxpoc-control-1.hl.valueline.io:8052
  }

caddy_systemd_capabilities_enabled: true
caddy_systemd_capabilities: "CAP_NET_BIND_SERVICE"

